/*
-------------------------------------------------------
VIEW CART BUTTON 
-------------------------------------------------------
*/

div.festi-cart-pop-up-products-content > p.festi-cart-buttons > a,
div.festi-cart-products > div.festi-cart-products-content > p.festi-cart-buttons > a { color:#fff !important; font-family: 'Alegreya', serif !important; letter-spacing:1px !important; }

div.festi-cart-pop-up-products-content > p.festi-cart-buttons > a:hover,
div.festi-cart-products > div.festi-cart-products-content > p.festi-cart-buttons > a:hover { text-decoration:none !important; font-family: 'Alegreya', serif !important; letter-spacing:1px !important; }

/*
-------------------------------------------------------
ON SALE BUTTON
-------------------------------------------------------
*/

.woocommerce span.onsale {
	top: 0;
	left: 0;
	border-radius: 0;
}

.woocommerce ul.products li.product .onsale, .woocommerce-page ul.products li.product .onsale {
	margin: 3px;
	font-style:italic;
	font-weight:normal;
	background:#b50000;
}

/*
-------------------------------------------------------
PRICE
-------------------------------------------------------
*/


.woocommerce div.product p.price, .woocommerce-page div.product p.price {
    font-size: 26px !important;
    letter-spacing: 1px;
    margin: 0 0 10px 0;
	color:#303030 !important;
}

.woocommerce div.product span.price del, .woocommerce-page div.product span.price del, .woocommerce #content div.product span.price del, .woocommerce-page #content div.product span.price del, .woocommerce div.product p.price del, .woocommerce-page div.product p.price del, .woocommerce #content div.product p.price del, .woocommerce-page #content div.product p.price del {
    font-size: inherit;
}

.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {
    margin-bottom: 0px;
	color:#303030;
}

.woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del {
    font-size: 18px;
	color:#b50000;
    display: inline-block;
}

.woocommerce ul.products li.product .price ins, .woocommerce-page ul.products li.product .price ins, .woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {
    font-size: 18px;
}

.woocommerce div.product p.price del, .woocommerce div.product span.price del {
	display: inline-block;
}

/*
-------------------------------------------------------
PRODUCT LIST PAGE
-------------------------------------------------------
*/

div.woocommerce ul.products li h3 { text-align:center; font-family: 'Alegreya', serif !important; margin:0px !important; padding:0px !important; }
div.woocommerce ul.products li { background:#fafafa; text-align:center; }

.woocommerce a.button, 
.woocommerce-page a.button, 
.woocommerce button.button, 
.woocommerce-page button.button, 
.woocommerce input.button, 
.woocommerce-page input.button, 
.woocommerce #respond input#submit, 
.woocommerce-page #respond input#submit, 
.woocommerce #content input.button, 
.woocommerce-page #content input.button, 
.woocommerce .cart-collaterals .shipping_calculator a, 
.woocommerce-page .cart-collaterals .shipping_calculator a {
    padding: 8px;
    background: #000 !important;
    color: #fafafa !important;
    display: inline-block;
    border: 2px solid transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-transform: uppercase;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    font-size: 14px;
    -webkit-transition: background .25s linear;
    -moz-transition: background .25s linear;
    -ms-transition: background .25s linear;
    -o-transition: background .25s linear;
    transition: background .25s linear;
	margin-bottom:20px;
	font-weight:normal !important;
}

.woocommerce a.button:hover, 
.woocommerce-page a.button:hover, 
.woocommerce button.button:hover, 
.woocommerce-page button.button:hover, 
.woocommerce input.button:hover, 
.woocommerce-page input.button:hover, 
.woocommerce #respond input#submit:hover, 
.woocommerce-page #respond input#submit:hover, 
.woocommerce #content input.button:hover,
.woocommerce-page #content input.button:hover, 
.woocommerce .cart-collaterals .shipping_calculator a:hover, 
.woocommerce-page .cart-collaterals .shipping_calculator a:hover  { 
	background:#2983e8 !important; 
}

/*
-------------------------------------------------------
PRODUCT VIEW PAGE
-------------------------------------------------------
*/

.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page #content .quantity input.qty {
    height: 34px;
    border: 2px solid #c9c9c9;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #303030;
	font-family: 'Alegreya', serif;
}

.woocommerce span.onsale {
	margin: 3px;
	font-style:italic;
	font-weight:normal;
	background:#b50000;	
}

.woocommerce .price del, .woocommerce-page .price del {
	color:#b50000;
    display: inline-block;
}

div p.price ins { text-decoration:none; }

.woocommerce .single_add_to_cart_button {
    letter-spacing: 1px;
}

.woocommerce .single_add_to_cart_button:before {
    font-size:18px;
    margin-right: 10px;
    content: "\f07a";
    font-family: FontAwesome;
	
	padding:0px 0px;
}

form.variations_form.cart > div.single_variation_wrap > div.single_variation > p.stock.in-stock { color:#2983e8; }

/*
-------------------------------------------------------
PRODUCT TABS
-------------------------------------------------------
*/

.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active, .woocommerce div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-tabs > ul {
    background: #f5f5f5;
}

.woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li {
    float: left;
    text-align: center;
    border: 0;
    border-bottom: #e82981 2px solid;
    background: whitesmoke;
    letter-spacing: 1px;
    font-weight: 700;
    text-transform: uppercase;
    display: inline-block;
    padding: 9px 20px 10px 20px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    box-shadow: none;
    margin: 0 ;
}

.woocommerce #content div.product .woocommerce-tabs ul.tabs li:hover, 
.woocommerce div.product .woocommerce-tabs ul.tabs li:hover, 
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li:hover, 
.woocommerce-page div.product .woocommerce-tabs ul.tabs li:hover {
	background:#e7e7e7;
}

.woocommerce #content div.product .woocommerce-tabs ul.tabs:before, .woocommerce div.product .woocommerce-tabs ul.tabs:before, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs:before, .woocommerce-page div.product .woocommerce-tabs ul.tabs:before { border-bottom: none;}

.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active:before, .woocommerce div.product .woocommerce-tabs ul.tabs li.active:before, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active:before, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active:before, .woocommerce #content div.product .woocommerce-tabs ul.tabs li.active:after, .woocommerce div.product .woocommerce-tabs ul.tabs li.active:after, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active:after, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active:after, .woocommerce #content div.product .woocommerce-tabs ul.tabs li:after, .woocommerce div.product .woocommerce-tabs ul.tabs li:after, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li:after, .woocommerce-page div.product .woocommerce-tabs ul.tabs li:after, .woocommerce #content div.product .woocommerce-tabs ul.tabs li:before, .woocommerce div.product .woocommerce-tabs ul.tabs li:before, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li:before, .woocommerce-page div.product .woocommerce-tabs ul.tabs li:before   {
	box-shadow: none;
}

.woocommerce #content div.product .woocommerce-tabs ul.tabs li:after, .woocommerce div.product .woocommerce-tabs ul.tabs li:after, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li:after, .woocommerce-page div.product .woocommerce-tabs ul.tabs li:after {
	right: 0;
	-webkit-border-bottom-left-radius: 0;
	-moz-border-bottom-left-radius: 0;
	border-bottom-left-radius: 0;
	border-width: 0;
}

.woocommerce #content div.product .woocommerce-tabs ul.tabs li:before, .woocommerce div.product .woocommerce-tabs ul.tabs li:before, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li:before, .woocommerce-page div.product .woocommerce-tabs ul.tabs li:before {
	left: 0;
	-webkit-border-bottom-right-radius: 0;
	-moz-border-bottom-right-radius: 0;
	border-bottom-right-radius: 0;
	border-width: 0;
}

.woocommerce #content div.product .woocommerce-tabs ul.tabs, .woocommerce div.product .woocommerce-tabs ul.tabs, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs, .woocommerce-page div.product .woocommerce-tabs ul.tabs {
	padding: 0;
	margin: 20px 0;
}

div.woocommerce-tabs.wc-tabs-wrapper > ul.tabs.wc-tabs > li.description_tab.active { background:#f0f0f0 !important; }

/*
-------------------------------------------------------
WOOCOMMERECE MESSAGE
-------------------------------------------------------
*/

.woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message, .woocommerce .woocommerce-error, .woocommerce .woocommerce-info,  .woocommerce-page .woocommerce-error, .woocommerce-page .woocommerce-info {
	border-top:2px solid #e82981;
}

/*
-------------------------------------------------------
BASKET PAGE
-------------------------------------------------------
*/

.woocommerce form .form-row input.input-text, 
.woocommerce form .form-row textarea, 
.woocommerce-page form .form-row input.input-text, 
.woocommerce-page form .form-row textarea,
.woocommerce form .form-row select, 
.woocommerce-page form .form-row select 

{
    background: #fafafa;
    -webkit-transition: background, 0.35s;
    -ms-transition: background, 0.35s;
    -o-transition: background, 0.35s;
    -transition: background, 0.35s;
    transition: background, 0.35s;
    padding: 10px;
    font-size: 14px;
    line-height: 1.5em;
    border: 1px solid #e9e9e9;
    background: #f3f3f3;
    color: gray;
    font-family: inherit;
}

.woocommerce div.product form.cart .variations select, .woocommerce-page div.product form.cart .variations select, .woocommerce #content div.product form.cart .variations select, .woocommerce-page #content div.product form.cart .variations select, .woocommerce .woocommerce-ordering select, .woocommerce-page .woocommerce-ordering select, .woocommerce form .form-row select, .woocommerce-page form .form-row select {
    padding: 5px;
    background: #f2f2f2;
    border: 1px solid #DDD;
    color: #888;
    font-size: 14px;
    text-transform: uppercase;
}

.woocommerce form .form-row select, .woocommerce-page form .form-row select {
    font-size: 14px;
	font-family: 'Alegreya', serif;
}



/*
-------------------------------------------------------
CALCULATE SHIPPING
-------------------------------------------------------
*/

a.shipping-calculator-button { 
	background:#e82981; 
	color:#FFF; 
	text-decoration:none; 
	font-size:14px; 
	padding:10px; 
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

a.shipping-calculator-button:hover {
	background:#2983e8;
	color:#fff;
	text-decoration:none;
}

form.woocommerce-shipping-calculator > p {
	margin:15px 0px !important;		
}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    text-align: left;
}

.woocommerce .cart-collaterals .shipping_calculator a, .woocommerce-page .cart-collaterals .shipping_calculator a {
    width: auto;
    display: inline-block;
}


div.woocommerce > div.cart-collaterals > div.cart_totals.calculated_shipping > table > tbody > tr.cart-subtotal > th,
div.woocommerce > div.cart-collaterals > div.cart_totals.calculated_shipping > table > tbody > tr.cart-subtotal > td { padding:5px 0px; border-bottom:1px solid #c9c9c9; border-top:1px solid #c9c9c9; }

div.woocommerce > div.cart-collaterals > div.cart_totals.calculated_shipping > table > tbody > tr.shipping > th,
div.woocommerce > div.cart-collaterals > div.cart_totals.calculated_shipping > table > tbody > tr.shipping > td { padding-top:5px; }

div.woocommerce > div.cart-collaterals > div.cart_totals.calculated_shipping > table > tbody > tr.order-total > th,
div.woocommerce > div.cart-collaterals > div.cart_totals.calculated_shipping > table > tbody > tr.order-total > td { padding:5px 0px; border-bottom:2px solid #c9c9c9; border-top:2px solid #c9c9c9; }

div.woocommerce > div.cart-collaterals > div.cart_totals.calculated_shipping > div.wc-proceed-to-checkout > a.checkout-button.button { padding-right: 18px; padding-left: 18px; margin-top:20px; }

/*
-------------------------------------------------------
COUPON
-------------------------------------------------------
*/

.woocommerce table.cart td.actions .coupon .input-text, 
.woocommerce #content table.cart td.actions .coupon .input-text, 
.woocommerce-page table.cart td.actions .coupon .input-text, 
.woocommerce-page #content table.cart td.actions .coupon .input-text {
    background: #fafafa;
    -webkit-transition: background, 0.35s;
    -ms-transition: background, 0.35s;
    -o-transition: background, 0.35s;
    -transition: background, 0.35s;
    transition: background, 0.35s;
    padding: 7px;
    font-size: 14px;
    border: 1px solid #e9e9e9;
    background: #f3f3f3;
    color: gray;
    font-family: 'Alegreya', serif;
	margin-top:15px;
	margin-left:10px;
}

.woocommerce form.login, .woocommerce form.checkout_coupon, .woocommerce form.register, .woocommerce-page form.login, .woocommerce-page form.checkout_coupon, .woocommerce-page form.register {
    border: none;
    padding: 0px;
    margin: 20px 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.woocommerce form.checkout_coupon .form-row input.input-text,  .woocommerce-page form.checkout_coupon .form-row input.input-text {
    margin-top: 0;
}

div.woocommerce > form > table.shop_table.cart > tbody > tr > td.actions > div.coupon > input.button { float:left; margin-top:15px; }


div.woocommerce > form > table.shop_table.cart > tbody > tr > td.actions > input.button { margin-top:15px !important; }

/*
-------------------------------------------------------
RESPONSIVE
-------------------------------------------------------
*/


@media only screen and (min-width: 1200px) { }

@media only screen and (min-width: 1020px) { }

@media only screen and (min-width: 768px) { }

@media only screen and (min-width: 481px) { }